View Issue Details

IDProjectCategoryView StatusLast Update
0000447bareos-core[All Projects] Generalpublic2015-06-01 16:25
ReporterjoergsAssigned Tojoergs 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version14.2.5 
Target Version14.2.5Fixed in Version 
Summary0000447: Release bareos-14.2.5
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-14.2.5.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000462 closed windows file daemon and zero-length files in Inc backup 
parent of 0000467 closed Error in restoring deduplicated files 
parent of 0000469 resolved Dir crashes if media.ScratchPoolId = NULL 
parent of 0000466 closedmvwieringen option noatime = yes in bconcole displays like 6 (digit) 
parent of 0000417 closed bareos logrotate errors 
parent of 0000463 closed Crash when restore compressed files 
parent of 0000370 closed rerun since_jobid= 
parent of 0000415 closed For Windows clients not working include, only exlude works 
parent of 0000366 closed Accurate Mode and strippath 
parent of 0000403 closed "list jobs" command output is not always sorted 
parent of 0000436 closed Restore crash file daemon 
parent of 0000418 closed traceback runnning after job 
parent of 0000440 closed Allow TLS 1.2 connections when using openssl 
parent of 0000428 closed bpipe plugin on windows and colon character problem 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-25 15:05 joergs New Issue
2015-03-25 15:05 joergs Status new => assigned
2015-03-25 15:05 joergs Assigned To => joergs
2015-03-25 15:06 joergs bareos-master: impact => no
2015-03-25 15:06 joergs bareos-14.2: impact => yes
2015-03-25 15:06 joergs bareos-14.2: action => will care
2015-03-25 15:06 joergs bareos-13.2: impact => no
2015-03-25 15:06 joergs bareos-12.4: impact => no
2015-03-25 15:06 joergs Status assigned => acknowledged
2015-03-25 16:14 mvwieringen Summary Release bareos-14.2.4 => Release bareos-14.2.5
2015-05-27 12:30 joergs Relationship added parent of 0000462
2015-05-27 12:33 joergs Relationship added parent of 0000467
2015-05-27 12:34 joergs Relationship added parent of 0000469
2015-05-27 12:36 joergs Relationship added parent of 0000466
2015-05-27 12:38 joergs Relationship added parent of 0000417
2015-05-27 12:39 joergs Relationship added parent of 0000463
2015-05-27 12:41 joergs Relationship added parent of 0000370
2015-05-27 12:42 joergs Relationship added parent of 0000415
2015-05-27 12:44 joergs Relationship added parent of 0000366
2015-05-27 12:45 joergs Relationship added parent of 0000403
2015-05-27 12:48 joergs Relationship added parent of 0000436
2015-05-27 12:49 joergs Relationship added parent of 0000418
2015-05-27 12:50 joergs Relationship added parent of 0000440
2015-05-27 12:51 joergs Relationship added parent of 0000428
2015-06-01 16:25 joergs bareos-14.2: action will care => fixed
2015-06-01 16:25 joergs Status acknowledged => closed
2015-06-01 16:25 joergs Resolution open => fixed